Loading...
Searching...
No Matches
detect_combined_workers.h File Reference
`#include <starpu.h>`

Go to the source code of this file.

## Functions

void | _starpu_sched_find_worker_combinations (int *workerids, int nworkers)

## Variables

int | _starpu_initialized_combined_workers

## Function Documentation

## _starpu_sched_find_worker_combinations()

void _starpu_sched_find_worker_combinations | ( | int * | workerids,
|  | int | nworkers
| ) |  |

Initialize combined workers